@media screen and (min-width: 0px) and (max-device-width: 920px) {
.inner{
    width: 100%;
    overflow: hidden;
}
.header{
    height: 36px;
    padding-left: 0;
    padding-right: 0;
}

.maintitle{
    display: flex;
    position: relative;
    align-items: center;
    padding: 10px;
    margin: 0px;
    background-color: #fff;
    margin-bottom: 20px;
}

h1{
    margin: 0px;
    color: #919191;
    font-size: 1.2em;
}


.contents-one{
    font-size: 25px;
    width: 100%;
    margin: 25px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
}


.contents-two{
    font-size: 25px;
    width: 90%;
    margin: 25px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contents-three{
    font-size: 25px;
    width: 90%;
    margin: 25px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


/*-------------------------------------*/

.membership{
    margin:10px;
    width: 45%;
    text-align: center;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5)
}

.membership a{
    display: block;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0px;
}

.membership:hover{
    background-color:#EFA700;
    transition: 0.8s;
}

.membership svg{
    width: auto;
    height: 75px;
}
p{
    color: white;
    font-size: 20px;
    line-height: 1.4em;
    padding: 0;
    margin: 5px 0px 0px 0px;
}

.small{
    font-size: 16px;
}
.small2{
    font-size: 14px;
}

.orange{
    color: #E48100;
}

.gray{
    color: #707070;
}




/*-------------------------*/


h2{
    background-color: #fff;
    padding: 10px 0px;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    position: relative;
    text-align: center;
}

h2 svg{
    padding-right: 10px;
    height: 40px;
    width: auto;
}

h2 #account-circle{
    fill:#E48100;
}

.rubi{
    /*position: absolute;*/
    top: 40px;
    left: 185px;
}


.topic{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 15px 0;
    width: 100%;
    text-align: center;
    padding: 25px 30px;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    height: 400px;
}

.topic:hover{
    background-color:#EFA700;
    transition: 0.8s;
}

.topic svg{
    margin: 10px auto;
    width:70%;
    height:auto;
}

.topic img{
    margin: 10px 0px;
    width:100%;
    height:140px;
    object-fit: cover;
    border-radius: 10px;
    border: 4px solid #fff;
}



.topic2{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 280px;
    margin: 15px 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 25px 30px;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5)
}

.topic2:hover{
    background-color:#EFA700;
    transition: 0.8s;
}

.topic2 svg{
    margin: 20px 0px;
    width:auto;
    height:130px;
}

.empty_topic{
    width: 23%;
}


/*------------------------------*/



table.member{
    margin: 0px auto;
    width: 100%;
    color: #707070;
    font-size:14px;
    background-color: #f4f4f4;
    border:none;
    border-collapse: collapse;
}

tr:nth-child(odd){
    background-color: #fff;
}


th{
    height: 40px;
    border-collapse: collapse;
    border: 2px solid #eaeaea;
    padding: 5px;
}


th#center{
    text-align: center;
    width: 20%;
}

td{
    border-collapse: collapse;
    height: 30px;
    padding:5px;
    box-sizing: border-box;
    text-align: center;
    border: 2px solid #eaeaea;
    
}
td svg{
    padding-top: 5px;
    width: 25px;
    height: 25px;
}


.member_link{
    width: 100%;
    margin: 0px auto;
    text-align: center;
    border-radius: 6px;
    background-color:#E48100;
}


.member_link p{
    margin: 0;
    color: white;
}

.member_link a{
    padding: 12px 10px;
    display:block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.member_link:hover{
    background-color: #FFC339;
    transition: 0.8s;
}

/*-----------------------------*/

.topic2 #パス_4940{
    stroke:#fff;
    stroke-width:6;
}

.topic2 #パス_4941{
    stroke:#fff;
    stroke-width:6;
}

.topic2 #長方形_2091{
    fill:#fff;
}

.topic2 #パス_5183{
    fill:#fff;
    stroke:#fff;
}

h2 #中マド_1{
    fill:#E48100;
}

.topic4 #パス_4940{
    stroke:#fff;
    stroke-width:6;
}

.topic4 #パス_4941{
    stroke:#fff;
    stroke-width:6;
}

.topic4 #長方形_2091{
    fill:#fff;
}

.topic4 #パス_5183{
    fill:#fff;
    stroke:#fff;
}


.topic2 #パス_5208{
    fill:#fff;
}
.topic2 #パス_5209{
    fill:#fff;
}
.topic2 #パス_5210{
    fill:#fff;
}
.topic2 #パス_5211{
    fill:#fff;
}

.topic2 #長方形_2146{
    fill:#fff;
}
.topic2 #長方形_2147{
    fill:#fff;
}
.topic2 #長方形_2148{
    fill:#fff;
}
.topic2 #長方形_2149{
    fill:#fff;
}

.topic2 #長方形_2150{
    fill:#fff;
}

.topic2 #長方形_2151{
    fill:#fff;
}

.topic2 #長方形_2152{
    fill:#fff;
}

.topic2 #長方形_2153{
    fill:#fff;
}

.topic2 #長方形_2154{
    fill:#fff;
}
.topic2 #長方形_2155{
    fill:#fff;
}
.topic2 #長方形_2156{
    fill:#fff;
}
.topic2 #長方形_2157{
    fill:#fff;
}

.topic2 #長方形_2158{
    fill:#fff;
}


/*-------------------------------------------------------------*/

body{

    position: relative;
    margin: 0;
    padding: 0;
    padding-bottom: 123px;
    width: 100%;
    height: 100%;
    min-height: calc(100vh - 123px);
    background-color: #e4e4e4;
}

/* footer.cssを上書き */
.copy {
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: #ffffff;
    font-size: 10px;
}
.foot {
    height: 40px;
}

.foot ul.link {
    margin-top: 15px;
    color: #ffffff;
    font-size: 10px;
    padding: 0 10px;
    text-align: center;
    display: none;
}

.foot ul.link li {
    display: inline;
    color: #ffffff;
    list-style-type: none;
    display: inline-block;
    margin-right: 5px;
    padding-left: 5px;
    margin-bottom: 10px;
}

.foot a{
    margin-right:0;
}


}
@media screen and (min-width: 911px)  {
.maintitle{
    display: flex;
    position: relative;
    align-items: center;
    padding: 20px 5px 10px 150px;
    margin: 0px;
    background-color: #fff;
    margin-bottom: 20px;
}

h1{
    margin: 0px;
    color: #919191;
}


.contents-one{
    font-size: 25px;
    width: 30%;
    margin: 80px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
}


.contents-two{
    font-size: 25px;
    width: 70%;
    margin: 80px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contents-three{
    font-size: 25px;
    width: 70%;
    margin: 80px auto;
    font-weight: 600;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


/*-------------------------------------*/

.membership{
    width: 45%;
    text-align: center;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5)
}

.membership a{
    display: block;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0px;
}

.membership:hover{
    background-color:#EFA700;
    transition: 0.8s;
}

.membership svg{
    width: auto;
    height: 100px;
}
p{
    color: white;
    line-height: 1.4em;
    padding: 0;
    margin: 5px 0px 0px 0px;
}

.small{
    font-size: 16px;
}
.small2{
    font-size: 14px;
}

.orange{
    color: #E48100;
}

.gray{
    color: #707070;
}




/*-------------------------*/


h2{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    background-color: #fff;
    padding: 10px 0px 10px 50px;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    position: relative;
    height: 70px;
}

h2 svg{
    padding-right: 10px;
    height: 40px;
    width: 40px;
}

h2 #account-circle{
    fill:#E48100;
}

.rubi{
    position: absolute;
    top: 40px;
    left: 185px;
}


.topic{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-bottom: 30px;
    width: 23%;
    box-sizing: border-box;
    text-align: center;
    padding: 25px 30px;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    height: 400px;
}

.topic:hover{
        background-color:#EFA700;
    transition: 0.8s;
}

.topic svg{
    margin: 10px 0px;
    width:auto;
    height:150px;
}

.topic img{
    margin: 10px 0px;
    width:100%;
    height:150px;
    object-fit:cover;
    border-radius: 10px;
    border: 4px solid #fff;
}



.topic2{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 400px;
    margin-bottom: 30px;
    width: 23%;
    box-sizing: border-box;
    text-align: center;
    padding: 25px 30px;
    background-color:#FFC339;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5)
}

.topic2:hover{
        background-color:#EFA700;
    transition: 0.8s;
}

.topic2 svg{
    margin: 10px 0px;
    width:auto;
    height:130px;
}

.empty_topic{
    width: 23%;
}

.topic--{
    width: 23%;
    height: 400px;
}

.topic-- img{
    width: 100%;
    text-align: center;
    margin-top: 40%;
    
}



/*------------------------------*/



table.member{
    margin: 0px auto;
    width: 80%;
    color: #707070;
    font-size:18px;
    background-color: #eaeaea;
    border:none;
    border-collapse: collapse;
}

tr:nth-child(odd){
    background-color: #fff;
}


th{
    height: 40px;
    border-collapse: collapse;
    border: 2px solid #eaeaea;
    
}


th#center{
    text-align: center;
    width: 20%;
}

td{
    border-collapse: collapse;
    height: 30px;
    padding:5px;
    box-sizing: border-box;
    text-align: center;
    border: 2px solid #eaeaea;
    
}
td svg{
    padding-top: 5px;
    width: 25px;
    height: 25px;
}


.member_link{
    width: 80%;
    margin: 0px auto;
    text-align: center;
    height: 60px;
    border-radius: 10px;
    background-color:#E48100;
}


.member_link p{
    margin: 0;
    color: white;
}

.member_link a{
    padding: 10px;
    display:block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.member_link:hover{
    background-color: #FFC339;
    transition: 0.8s;
}

/*-----------------------------*/

.topic2 #パス_4940{
    stroke:#fff;
    stroke-width:6;
}

.topic2 #パス_4941{
    stroke:#fff;
    stroke-width:6;
}

.topic2 #長方形_2091{
    fill:#fff;
}

.topic2 #パス_5183{
    fill:#fff;
    stroke:#fff;
}

h2 #中マド_1{
    fill:#E48100;
}

.topic4 #パス_4940{
    stroke:#fff;
    stroke-width:6;
}

.topic4 #パス_4941{
    stroke:#fff;
    stroke-width:6;
}

.topic4 #長方形_2091{
    fill:#fff;
}

.topic4 #パス_5183{
    fill:#fff;
    stroke:#fff;
}


.topic2 #パス_5208{
    fill:#fff;
}
.topic2 #パス_5209{
    fill:#fff;
}
.topic2 #パス_5210{
    fill:#fff;
}
.topic2 #パス_5211{
    fill:#fff;
}

.topic2 #長方形_2146{
    fill:#fff;
}
.topic2 #長方形_2147{
    fill:#fff;
}
.topic2 #長方形_2148{
    fill:#fff;
}
.topic2 #長方形_2149{
    fill:#fff;
}

.topic2 #長方形_2150{
    fill:#fff;
}

.topic2 #長方形_2151{
    fill:#fff;
}

.topic2 #長方形_2152{
    fill:#fff;
}

.topic2 #長方形_2153{
    fill:#fff;
}

.topic2 #長方形_2154{
    fill:#fff;
}
.topic2 #長方形_2155{
    fill:#fff;
}
.topic2 #長方形_2156{
    fill:#fff;
}
.topic2 #長方形_2157{
    fill:#fff;
}

.topic2 #長方形_2158{
    fill:#fff;
}



.back_pink{
    background-color: #ff9999;
}

.back_pink:hover{
    background-color: #F97E7E;
}

.back_pink2{
    background-color: #ff6069;
}

.back_pink2:hover{
    background-color: #ff4d55;
}

/*-------------------------------------------------------------*/

body{
    overflow-x: hidden;

    position: relative;
    margin: 0;
    padding: 0;
    padding-bottom: 123px;
    width: 100%;
    height: 100%;
    min-height: calc(100vh - 123px);
    background-color: #e4e4e4;
}
}


